<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>AJAX Notes</title>
</head>
<body>

<h1>AJAX</h1>
<p>Asynchronous Javascript and XML</p>

<p>JSON</p>
<!--Javascript Object Notation-->
<!--STANDARD JSON FORMS-->
<!--{}-->
<!--[]-->

<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="js/js-ajax-notes.js"></script>
</body>
</html>